﻿body {
    font-family: Verdana;
    font-weight: 700;
    margin: 0px;
}

.login_div {
    text-align: center;
    margin: 0 auto;
    border: solid 1px #000000;
}
/* Inizio Main Table */
.main_table {
    width: 100%;
    /*border: solid 3px #ff0000;*/
}

.titolo_app_table {
    width: 100%;
    border-bottom: solid 10px #eeeeee;
    /*border: solid 3px #00ff00;*/
}

.titolo_app_td {
    background-color: #eeeeee;
    width: 10%;
    border-right: solid 10px #eeeeee;
}

.login_td {
    font-size: 8pt;
    background-color: #CCFFCC;
    width: 10%;
    border-right: solid 10px #eeeeee;
}

.user_panel_td {
    width: 80%;
}

.colonna_sx {
    width: 280px;
    min-width: 280px;
    vertical-align: top;
    border-right: solid 10px #eeeeee;
}

.colonna_dx {
    vertical-align: top;
}

.div_colonna_sx {
    width: 280px;
    text-align: left;
}
/* Fine Main Table */

/* Stili per controlli */
.input_1 {
    font-size: 8pt;
    border: solid 1px #444444;
    background-color: #bbffbb;
    padding: 3px 3px 3px 3px;
}

.input_2 {
    font-size: 8pt;
    border: solid 1px #444444;
    padding: 3px 3px 3px 3px;
}

.input_3 {
    font-size: 10pt;
    border: solid 1px #444444;
    padding: 5px 5px 5px 5px;
}

.DescrizioneEtichette {
    font-family: Times New Roman;
    font-size: medium;
    color: Blue;
}

.FocusSoloBordo {
    border: 2px solid #ff0000;
}

.FocusSoloBackGroud input:focus {
     border: 2px solid #ff0000;
    background-color: yellow;

}
.Hint {
    
    background-color: yellow;
}

/* Fine Stili per controlli */

/* Stili campi Edit GridView ReadOny Per visualizzare eventuali descrizioni recuperati da Vista*/

.DescrizioneEtichette {
    font-family: Times New Roman;
    font-size: medium;
    color: Blue;
}

.FormattazioneCampiRicerca {
    padding-right: 25px;
    background-image: url(../DirImg/images/programma/find.jpg);
    background-repeat: no-repeat;
    background-position: right;
    border: 2px solid #ff0000;
}

._FormattazioneCampiRicerca {
    /*background-image: url(<%= Page.ResolveUrl(    "~/DirImg/images/programma/find.jpg" )%>);*/
    padding-right: 25px;
    background-position: right;
    background-repeat: no-repeat;
}
/* stili utilizzati per i form*/
.titolo_app {
    font-size: 8pt;
}

.MessaggioErroreNeiModuli {
    font-family: 'Times New Roman', Times, serif;
    font-size: small;
    color: #FF0000;
}

/* stili utilizzato per creare 2 colonne in una pagina*/
div.split2 div {
    float: left;
    width: 45%;
    width: 49%;
    width: 45%;
    padding: 0 2%;
}

div.clearer {
    float: none;
    clear: left;
}


.tab-padding-0 {
    padding: 0px;
}

.tab-padding td {
    padding: 0px;
}

.tab-padding {
    padding: 5px;
}

    .tab-padding td {
        padding: 5px;
    }

.tab-tipo1 {
    width: 100%;
    padding: 0px;
}

.formGenericoOrizzontale {
    float: left;
    padding-left: 5px;
    height: auto;
    min-height: 50px;
    position: relative;
    display: table-cell;
    vertical-align: bottom;
    background-color: antiquewhite;
    border: solid 1px #000000;
    border-color: blue;
}

.formGenericoACapo {
    clear: left;
    padding-left: 5px;
    height: auto;
    min-height: 50px;
    position: relative;
    display: table-cell;
    vertical-align: bottom;
    background-color: antiquewhite;
    border: solid 1px #000000;
    border-color: blue;
}

.DefaultStyle {
    border: 0;
    padding: 0;
    height: auto;
}
